--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Data for the first file matching the given regexp. See #data."
full_name: Rcov::CodeCoverageAnalyzer#data_matching
is_singleton: false
name: data_matching
params: (filename_re)
visibility: public
